prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
bansheedir=${libdir}/banshee-1

Name: Banshee Hyena GUI
Description: Hyena GUI libraries for the Banshee Media Framework
Version: 1.6.1
Requires: banshee-1-hyena gtk-sharp-2.0 
Libs: -r:Mono.Cairo -r:${bansheedir}/Hyena.Gui.dll

